/* CSS PARA UTILIDADES */

.rotate-180 {
  transform: rotate(180deg);
}

/* LEGAL PAGE */

/* PÁGINA LEGAL */
.legal-content {
  --min: 20;
  --max: 220;
  --mintrans: 1000;
  --maxtrans: 1920;
  padding-inline: clamp(var(--min) * 1px, calc((var(--max) - var(--min)) * ((100vw - var(--mintrans) * 1px) / (var(--maxtrans) - var(--mintrans))) + var(--min) * 1px), var(--max) * 1px) !important;
}

.legal-content .html-text-block {
  padding-inline: 0;
}


/* DOWNLOADS-PAGE */

.nexods-page h1 {
  color: var(--nexo-color-secondary) !important;
  font-family: var(--nexo-font-family) !important;
  font-size: 60px;
  margin-top: 3rem;
  margin-bottom: 2rem;
  font-style: normal;
  font-weight: 700 !important;
  line-height: 60px !important;
  text-transform: uppercase;
}

.nexods-page.nexods-page--download .html-text-block--left{
  padding-left: 0 !important;
}

/* TABLE */
.nexods-drupal-downloads-table {
  font-family: var(--font-family-base);
}

.nexods-drupal-downloads-table th {
  color: #102043;
  font-family: var(--font-family-base);
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.nexods-drupal-downloads-table th a {
  text-decoration: none;
  color: #102043;
}

.nexods-drupal-downloads-table :is(td, td *) {
  color: #000;

  font-family: var(--nexo-font-family);
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  --min: 16;
  --max: 18;
  --mintrans: 1000;
  --maxtrans: 1920;
  font-size: clamp(
    calc(var(--min) * 1px),
    calc(
      (var(--max) - var(--min)) *
        (
          (100vw - var(--mintrans) * 1px) / (var(--maxtrans) - var(--mintrans))
        ) +
        var(--min) * 1px
    ),
    calc(var(--max) * 1px)
  ) !important;
}

.nexods-drupal-downloads-table a {
  text-decoration: none;
}

.nexods-drupal-downloads-table .nexods-download-section__table-row:nth-child(even) {
  background: rgba(198, 198, 198, 0.15);
}

.nexods-drupal-downloads-table table {
  width: 100% !important;
}

.nexods-drupal-downloads-table table thead tr th {
  padding-block: 1rem;
}

.nexods-drupal-downloads-table table thead {
  border-bottom: solid 2px var(--nexo-color-accent);
}

.nexods-drupal-downloads-table table tbody tr {
  padding-inline: 12px;
}

.nexods-drupal-downloads-table table tbody td {
  padding-block: 8px;
}


/* PAGER ITEMS */

.nexods-drupal-downloads-table .pager__items .pager__item a {
  color: var(--nexo-color-primary);
}

.nexods-drupal-downloads-table table {
  margin-bottom: 1rem !important;
}

.nexods-drupal-downloads-table .pager__items {
  display: flex;
  justify-content: end;
}

.nexods-drupal-downloads-table .pager__items .pager__item {
  color: var(--nexo-color-primary) !important;
}

.nexods-drupal-downloads-table .visually-hidden {
  display: none;
}

.nexods-drupal-downloads-table .pager__items .pager__item {
  padding-block: var(--space-padding-md-8, 8px);
  padding-inline: var(--space-padding-md-8, 8px);
  text-align: center;
  justify-content: center;
  align-items: center;
}

/* Tablet portrait/Mobile */
@media (max-width: 767px) {
  .nexods-drupal-downloads-table :is(th, td, td *) {
    font-size: 12px !important;
    text-wrap: nowrap;
  }
}

.custom-exposed-form .form-items-wrapper {
  display: flex;
  justify-content: end;
}

.custom-exposed-form .form-items-wrapper>div {
  margin-bottom: 0;
}

.custom-exposed-form .form-items-wrapper .js-form-item {
  display: flex;
  flex-direction: column;
  align-items: end;
  height: fit-content;
}

.custom-exposed-form .form-items-wrapper .js-form-item label {
  height: 0;
  visibility: hidden;
  width: 0px;
}

.form-select {
  width: fit-content;
}

.custom-exposed-form {
  display: flex;
  align-items: center;
}

/* TESTING */
body:is(.page-node-type-index-home, .page-node-type-contact-page ) .dscx-breadcrumb {
  display: none;
}


.nexods-data-page {
  padding-top: 90px;
}

.nexods-data-page__content h1 {
  font-family: var(--nexo-font-family);
  color: var(--nexo-color-secondary);
  text-transform: uppercase;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px;
  /* 100% */
  text-transform: uppercase;
}

/* BREADCRUMBS EN PÁGINAS CON HERO */
body:has(.nexods-section-hero) .nexods-breadcrumb {
display: none;}